@charset "utf-8";
/* CSS Document */

* {
	margin:0; 
	padding:0;
}

body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	background-color: #000;
	
    }
	
div#silber-hamburg {
	padding: 5em 5em 0 5em;
	margin-top: 2em;
	background-color: #000;
	bottom: 0.5em;
	position: absolute;
}

div#wrapper {
	padding: 0;
	margin: 5em 1em 0 1em;
	background-color: #000;
}
	
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	padding-top: 1em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	letter-spacing: 0.1em;
}	
	
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	color: #333;
	font-weight: normal;
	letter-spacing: 0.1em;
	float: right;
	margin-right: 0.5em;
}


h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #999;
	font-weight: normal;
	margin-top: 5em;
	background-image: url(/web/20150120174307im_/http://www.silber-hh.de/images/silber-hamburg.jpg);
	background-repeat: repeat;
	padding: 0.3em;
	letter-spacing: 1em;
	text-align: center;
}

	

/* ------------------------------------------------*/	
p {
	color: #333;
	margin: 1em 0;
}
	
a {
	color:#333;
	text-decoration:none;	
}

a:link {
	color:#333;
	text-decoration:none;	
}


a:visited {
	color:#333;
	text-decoration:none;	
}

a:active {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #666;
	text-decoration: none;
}

/* ------------------------------------------------*/


.left {
	float: left;	
}
.c {
	clear: both;
}
.bold {
	font-weight: bold;
}

/*
     FILE ARCHIVED ON 17:43:07 Jan 20, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:08:52 Sep 25, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 332.792
  exclusion.robots: 0.183
  exclusion.robots.policy: 0.17
  esindex: 0.014
  LoadShardBlock: 392.716 (3)
  RedisCDXSource: 2.209
  PetaboxLoader3.datanode: 343.775 (4)
  captures_list: 418.051
  CDXLines.iter: 19.51 (3)
  PetaboxLoader3.resolve: 293.525 (2)
*/